<?xml version='1.0'?>

<coherence xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
           xmlns="http://xmlns.oracle.com/coherence/coherence-operational-config"
        >

	<configurable-cache-factory-config>
		<init-params>
			<init-param>
				<param-type>java.lang.String</param-type>
				<param-value system-property="tangosol.coherence.cacheconfig">management-cache-config.xml</param-value>
			</init-param>
		</init-params>
	</configurable-cache-factory-config>
	<cluster-config>
		<member-identity>
			<cluster-name system-property="tangosol.coherence.cluster">GridControl</cluster-name>
		</member-identity>
		<!-- <multicast-listener> -->
		<!-- <address system-property="tangosol.coherence.clusteraddress">237.0.0.1</address> -->
		<!-- <port system-property="tangosol.coherence.clusterport">9000</port> -->
		<!-- <interface>macbook-pro.local</interface> -->
		<!-- </multicast-listener> -->
<!-- 		<unicast-listener> -->
<!-- 			<well-known-addresses> -->
<!-- 				<socket-address id="1"> -->
<!-- 					<address>macbook-pro.local</address> -->
<!-- 					<port>12121</port> -->
<!-- 				</socket-address> -->
<!-- 			</well-known-addresses> -->
<!-- 			<interface>macbook-pro.local</interface> -->
<!-- 		</unicast-listener> -->

		<service-guardian>
			<timeout-milliseconds>65000</timeout-milliseconds>
			<!-- <service-failure-policy>exit-process</service-failure-policy> -->
			<!-- <service-failure-policy> -->
			<!-- <instance> -->
			<!-- <class-name>com.oracle.coherence.examples.incubator.gridcontrol.GridControlServiceFailureHandler -->
			<!-- </class-name> -->
			<!-- </instance> -->
			<!-- </service-failure-policy> -->
		</service-guardian>
	</cluster-config>


</coherence>